Spam-label risk per line, from your own calls
GET
/v1/workspace/numbers/health
const url = 'https://api.vocapable.com/v1/workspace/numbers/health';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/numbers/health \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceNumberHealth
object
lines
required
Lines
Array<object>
WorkspaceLineHealthobject
line_id
required
Line Id
string
phone_e164
required
Phone E164
string
name
required
Name
string
level
required
Level
string
attempts_7d
required
Attempts 7D
integer
answered_7d
required
Answered 7D
integer
short_calls_7d
required
Short Calls 7D
integer
reasons
required
Reasons
Array<string>
guidance
required
Guidance
Array<string>
method
required
Method
string
Example
{ "lines": [ { "level": "ok" } ]}